twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        photo_url: '%env(PHOTO_URL)%'
        affiche_url: '%env(AFFICHE_URL)%'
